body {
	background-color: #256DD8;
	background: #256DD8;
}

.splash {
    background-color: #256DD8;
}

.slide-view {
    background: #1D56AB;
    background-color: #1D56AB;
}

.slide-nav {
	background-color: #256DD8;
}

.slide-view .list {
    border-top: 1px solid #104E82;
}

.gradient {
	background-color: #256DD8;
	background: #256DD8;
}

.forecast .forecast-item {
    background: #153F7D;
}

.radar-label.default {
    background-color: #1a84e1;
}

.radar-select.default {
    background: #2b56c7;
}

.radar-select.selected.default {
    background: white;
    color: #2b56c7;
}